nav{display:block;float:right;}
.menu{display:block;margin:0;padding:0;}
.menu li{display:inline-block;position:relative;z-index:100;background:url(../images/devider.jpg) no-repeat left 13px;}
.menu li:first-child{margin-left:0;background:none;}
.menu li a{font-weight:normal;text-decoration:none;padding:9px 19px;display:block;color:#fff;font-size:13px;text-transform:uppercase;transition:all 0.2s ease-in-out 0s;}
.about-menu{width:70px;}
.menu > li:nth-child(2) a{width:73px;}
.menu-arrow{position:absolute;right:8px;top:8px;}
.menu li a:hover, .menu li:hover>a{color:#fff;}
.menu ul{visibility:hidden;opacity:0;margin:0;padding:0;width:166px;position:absolute;left:0px;background:#fff;z-index:99;transform:translate(0, 20px);transition:all 0.2s ease-out;border-top:1px solid #fff;border-bottom:1px solid #bfdaed;border-right:1px solid #bfdaed;border-left:1px solid #bfdaed;}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;border-bottom:1px solid #4d99ce;}
.menu ul li a{font-size:13px;font-weight:normal;display:block;color:#fff;background-color:#025692;width:auto !important;text-transform:capitalize;padding-left:43px;}
.menu ul li a:hover, .menu ul li:hover>a{background:#006db9;color:#fff;}
.menu li:hover>ul{visibility:visible;opacity:1;transform:translate(0, 0);}
.menu ul ul{left:169px;top:0px;visibility:hidden;opacity:0;transition:all 0.2s ease-out;}
.menu li>ul ul:hover{visibility:visible;opacity:1;transform:translate(0, 0);}
.responsive-menu{display:none;width:auto;padding:9px 15px;background:#006db9;color:#fff;text-transform:uppercase;font-weight:600;text-align:right;}
.responsive-menu:hover{color:#fff;text-decoration:none;}
a.homer{background:#FC6D58;}
.menu ul ul{top:-1px;width:220px;}
.prdct-menu{width:77px;}
.about-menu1{background-image:url(../images/menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px 11px !important;line-height:28px }
.about-menu2{background-image:url(../images/menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -34px !important;line-height:28px }
.about-menu3{background-image:url(../images/menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -75px !important;line-height:28px }
.about-menu4{background-image:url(../images/menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -116px !important;line-height:28px }
.about-menu5{background-image:url(../images/menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -153px !important;line-height:28px }
.product-menu1{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px 8px !important;line-height:28px }
.product-menu2{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -43px !important;line-height:28px }
.product-menu3{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -93px !important;line-height:28px }
.product-menu4{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -167px !important;line-height:28px }
.product-menu5{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -219px !important;line-height:28px }
.product-menu6{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -268px !important;line-height:28px}
.product-menu7{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -317px !important;line-height:19px;}
.product-menu8{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -370px !important;line-height:19px;}
.product-menu9{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -421px !important;line-height:28px;}
.product-menu10{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -471px !important;line-height:19px;}
.product-menu11{background-image:url(../images/product-menu-icons.png) !important;background-repeat:no-repeat !important;background-position:11px -523px !important;line-height:28px;}
.product-menu12{background-image:url("../images/product-menu-icons.png") !important;background-position:11px -570px !important;background-repeat:no-repeat !important;}
.transformers-menu1{background-image:url(../images/transformers-menu-icon.png) !important;background-repeat:no-repeat !important;background-position:11px 7px !important;line-height:32px;}
 @media (max-width:1024px){.menu ul{transition:0 !important}
 }
 @media (min-width:768px) and (max-width:979px){.mainWrap{width:768px;}
.menu ul{top:37px;}
.menu li a{font-size:12px;padding-right:15px;padding-left:15px;}
a.homer{background:#E95546;}
.prdct-menu, .about-menu{width:75px !important;}
.menu ul{left:-40px;top:37px;}
}
 @media (max-width:767px){nav{width:100%;display:none;}
 .mainWrap{width:auto;padding:50px 20px;}
.menu{display:none;}
.responsive-menu{display:block;text-decoration:none;}
nav{margin:0;background:none;}
.menu li{display:block;margin:0;}
.menu li a{background:#025692;color:#fff;width:94% !important;}
.menu li a:hover, .menu li:hover>a{background:#006db9;color:#fff;}
.menu ul{visibility:hidden;opacity:0;top:0;left:0;width:auto;transform:initial;border-left:0;border-right:0;border-bottom:0;}
.menu li:hover>ul{visibility:visible;opacity:1;position:relative;transform:initial;}
.menu ul ul{left:0;width:auto;transform:initial;}
.menu li>ul ul:hover{transform:initial;}
.dropdown-menu .prdct-submenu{margin-bottom:10px;}
.dropdown-menu .prdct-submenu li{border-bottom:0}
.dropdown-menu .prdct-submenu li a{height:auto;line-height:26px;padding-left:19px;background:url(../images/bullet-black.png) no-repeat left 8px;}
.dropdown-menu .prdct-icon1{background:url(../images/product-icons.png) no-repeat 2px 7px;padding-left:46px;line-height:31px}
.dropdown-menu .prdct-icon2{background:url(../images/product-icons.png) no-repeat 2px -44px;padding-left:46px;line-height:31px}
.dropdown-menu .prdct-icon3{background:url(../images/product-icons.png) no-repeat 2px -94px;padding-left:46px;line-height:31px}
.dropdown-menu .prdct-icon4{background:url(../images/product-icons.png) no-repeat 2px -170px;padding-left:46px;}
.dropdown-menu .prdct-icon5{background:url(../images/product-icons.png) no-repeat 2px -221px;padding-left:46px;line-height:31px}
.dropdown-menu .prdct-icon6{background:url(../images/product-icons.png) no-repeat 2px -267px;padding-left:46px;line-height:31px}
.dropdown-menu .prdct-icon7{background:url(../images/product-icons.png) no-repeat 2px -323px;padding-left:46px;}
.dropdown-menu .prdct-icon8{background:url(../images/product-icons.png) no-repeat 2px -372px;padding-left:46px;}
.dropdown-menu .prdct-icon9{background:url(../images/product-icons.png) no-repeat 2px -426px;padding-left:46px;}
.dropdown-menu .prdct-icon10{background:url(../images/product-icons.png) no-repeat 2px -475px;padding-left:46px;}
.dropdown-menu .prdct-icon11{background:url(../images/product-icons.png) no-repeat 2px -526px;padding-left:46px;}
.dropdown-menu .about-icon1{background-position-y:5px;}
.dropdown-menu .about-icon2{background-position-y:-45px;}
.dropdown-menu.dropdown-menu2 .dr-menu{padding-top:3px;}
}
<!--dropdown css-->.nav2{display:block;text-transform:uppercase;margin:0;padding:0;}
.nav2 li{display:inline-block;list-style:none;border-bottom:1px solid #fff;}
.nav2 .button-dropdown{position:relative;width:100%;}
.nav2 li a{display:block;color:#fff;padding:10px 0;text-decoration:none;text-align:center;}
.dropdown-toggle span{display:inline-block;margin-left:5px;font-size:10px;color:#999;float:right;margin:5px 0 0 0;}
.nav2 li a:hover span, .nav2 li a.dropdown-toggle.active span{color:#fff;}
.nav2 li .dropdown-menu{display:none;position:absolute;left:0;padding:0;margin:0;margin-top:3px;text-align:left;z-index:1;}
.nav2 li .dropdown-menu.active{display:block;}
.nav2 li .dropdown-menu a{width:auto;}
.dropdown-menu a > br{display:none !important;}
.nav2 li li{background:#eeeeee;width:100%;float:left;}
.nav2 li li a{color:#000000;padding-left:60px;text-align:left;padding-top:0;margin-left:30px;padding-bottom:0;height:42px;}
.dr-menu > br{display:none;}
.dr-menu{float:left;padding-top:7px;}
.dr-menu.dr-menu2{float:left;padding-top:11px;}
 @media (max-width:360px){.nav2 li li a{color:#000000;height:44px;margin-left:16px;padding-bottom:0;padding-left:42px;padding-top:0;text-align:left;}
 }
 @media (max-width:320px){.nav2 li li a{height:47px !important;font-size:14px;}
.nav2 li .dropdown-menu a{width:52%;}
.dr-menu.dr-menu2{float:left;padding-top:5px;}
 }